/************************************************************************************************
** Project:     FSMGenerator
** Module:		FSMGenerator::examples::Cpp
** File:		README
** Date:        2002.08.01
** Author:      Pavel Bekkerman (chpavel@tx.technion.ac.il)
** Copyright:   Copyright (C) 2002 Pavel Bekkerman
** License:
**             This program is free software; you can redistribute it and/or
**             modify it under the terms of the GNU General Public License as
**             published by the Free Software Foundation; either version 2 of
**             the License, or (at your option) any later version.
**
**             This program is distributed in the hope that it will be useful,
**             but WITHOUT ANY WARRANTY; without even the implied warranty of
**             MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
**             GNU General Public License for more details.
**
**             You should have received a copy of the GNU General Public License
**             along with this program; if not, write to the Free Software
**             Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
**
** Contact:     Pavel Bekkerman (chpavel@tx.technion.ac.il)
************************************************************************************************/

#ifndef _MAIN_FSMRING_H
#define _MAIN_FSMRING_H

void Func00();
void Func01();
void Func02();
void Func03();
void Func04();
void Func05();
void Func06();
void Func07();
void Func08();
void Func09();

#endif // _MAIN_FSMRING_H

